Album: Paradise
Artists:
- Kalibration
Date: October 31, 2024
Date Added: January 30, 2025
Cover Artists:
- Kalibration
Wallpaper Artists:
- Kalibration
- Jebb (edits for wiki)
Wallpaper Style: 'opacity: 0.6;'
Cover Art File Extension: png
Wallpaper File Extension: png
URLs:
- https://kalibration.bandcamp.com/album/paradise
- https://youtu.be/HhzJjJRUbUI
Color: '#cda88f'
Groups:
- Kalibration
- Beyond
Commentary: |-
    <i>Kalibration:</i> ([Twitter post](https://twitter.com/kalibration/status/1851856539553784144))

    A write-up will be coming on my blog in the next few days but for now I am going to eat a sandwich and go to bed. I would like to thank my incredible collaborators and all of you for coming along on this increasingly bizarre ride.
---
Track: She's Getting Normal
Duration: 1:39
URLs:
- https://kalibration.bandcamp.com/track/shes-getting-normal
Lyrics: |-
    Four days is fine for a bender
    As long as two of them
    You're only drinking beers
    
    Passed out drunk at your desk again
    You won't learn your lesson
    For another couple years
---
Track: Pete Moss, CEO and Founder of Peat Moss
Duration: 2:02
URLs:
- https://kalibration.bandcamp.com/track/pete-moss-ceo-and-founder-of-peat-moss
Lyrics: |-
    Gas so high, shorty driving a pallet jack
    Joe Biden just died in a fucking shark attack
    It don't matter, none of this matters
    Now come and blast some cigs with me
    
    I'm never lonely but I'm always alone
    I'd call you homie but you're never at home
    And never answer
    Even though you're always on that phone
---
Track: Vail Ave
Duration: 2:29
URLs:
- https://kalibration.bandcamp.com/track/vail-ave-2
Lyrics: |-
    Now I'm going home
    Greyhound all alone across the
    Big flat plains of the USA
    
    Now I'm going home
    Train ride all alone
    It smells like cigarettes on the CTA
    
    If we could try again, I'd probably ask you for more money
    Yeah, I'm so damn beautiful, and god I'm fucking funny
    For the rest of your life, know I passed you by
    Think about that the next time you get high
---
Track: What Carnage You've Left
Duration: 1:58
URLs:
- https://kalibration.bandcamp.com/track/what-carnage-youve-left
Lyrics: |-
    You wrote a song about me
    I wrote a couple thousand about you
    You're doing fine without me
    I'm lost and just so hopeless without you
    
    [I know you still see me
    I know you still wanna be me
    I know i live in your dreams and
    My lyrics still make you scream and
    You keep torturing yourself
    Your apartment is your cell
    But the thought-crimes you commit
    Don't matter one fucking bit]
    
    It's been a couple years now
    Since when I tried to saw myself in half
    I still wish you would call me
    I just don't know if I would call you back
    
    [Pull me in
    Push me out
    One more thing i'll have to
    Do without
    Hurry up
    Before you die
    Prove that you are
    Morally pure online]
    
    It feels weird to say it
    I guess I'm finally just moving on
    I probably won't forget you
    But what I have means more than what is gone
---
Track: Metro Moomin
Additional Names:
- Name: >-
    Metro Moomin (ft. Saturn Rave)
  Annotation: >-
    [Bandcamp](https://kalibration.bandcamp.com/track/metro-moomin-ft-saturn-rave)
Duration: 4:17
Artists:
- Kalibration
- Saturn Rave (featuring)
Contributors:
- Saturn Rave (vocals)
URLs:
- https://kalibration.bandcamp.com/track/metro-moomin-ft-saturn-rave
Lyrics: |-
    Trees turn to rust
    My words turn to dust
    All laboured with love
    Like cringe-worthy stuff
    So stroll til you fall
    Right into the mud and
    Laugh from the ground
    Not cursing your luck
    Yeah, i’ve had some luck
    With pointlessly tough
    Conversations, it’s rough
    Discussed and disgust
    Forgotten and scuffed
    Repairing the plush
    With patches and fluff
    It’s still not enough
    
    It’s all starting again
    Quickly skip to the end
    To see where we’ll end up
    Something realer than love
    Feeling pain in my heel
    Slowing down on the wheels
    You can tell me how it feels
    When we figure out if it’s real
    
    Surfboard to the stardust
    Flung far to the farthest
    Stay asleep, never harness
    You’re spilling over the margins
    I’m running free through the gardens
    How the gut-wrench sharpens
    Fealty to completely
    Can anybody hear me
    
    Can anybody see me
    Does the night make you feel free
    When the dark is enormous
    And hope scatters before us
    Pulling handfuls of gravel
    Will my dreams ever travel
    Over withering fields
    Down here i’ll kneel
    
    Only we
    Can flee from this scene
    It’ll only be
    One day in a week
    I’m trying to speak
    But the words start to squeak
    It’s turning opaque
    Bewildered and vague
    
    Only you
    Could be this confused
    It’s only true
    When the first part is true
    It’s changing in hue
    Becoming the fugue
    Suppressing the urge
    Embody the dirge
    
    Crows flying off
    And over the top
    Of the skybox, it’s real
    And keeping me locked
    In a place i can’t grow
    It’s crushing my bones
    I should stay alone
    Til i can atone
    For this life spent inside
    Pointlessly deride
    All the choices i made
    Like that’s gonna change
    I think i may drown
    So don’t laugh from the ground
    So please talk me down
    Please talk me down
    
    When it all starts again
    We’ll remember how it ends
    Maybe we’ll do better this time
    If i’m not stepping on all your lines
    Feeling calm in the zone
    Doors yawn and start to close
    You can see me from down there
    Drowning heights with no fear
    
    When you take it there
    And tell me nothing’s fair
    Let down your hair
    Pain is something we can share
    I’ll say it with you
    Cuz it’s only true
    Nothing’s fair
    But you’re still you
---
Track: Hey, Joe! We’re Going to Hawaii, and You Can’t Come, Because You Suck!
Duration: 2:01
URLs:
- https://kalibration.bandcamp.com/track/hey-joe-we-re-going-to-hawaii-and-you-can-t-come-because-you-suck
Lyrics: |-
    Everything worked out for you
    It didn't go so swimmingly for me
    Everybody played your game
    Everybody knows your name
    I'm just trying to pay my bills, homie
    
    I'm burning up
    I'm still in love
    I'm throwing up
    I've had enough
    
    Say it, say it, go ahead and take it
    Reach out and grab it, or give up and fake it
    Make it, make it, swear I'm gonna make it
    Mistake, retake, wait another decade
    Do you even know how lucky you really are?
    You've got your umbrella
    I was born under a bad star
---
Track: Furry Porn (Don't Wake Me Up)
Duration: 2:20
URLs:
- https://kalibration.bandcamp.com/track/furry-porn-dont-wake-me-up
---
Track: Don't Die at Work
Additional Names:
- Name: >-
    Don't Die at Work (ft. Xiphosuran)
  Annotation: >-
    [Bandcamp](https://kalibration.bandcamp.com/track/dont-die-at-work-ft-xiphosuran)
Duration: 2:47
Contributors:
- Xiphosuran
URLs:
- https://kalibration.bandcamp.com/track/dont-die-at-work-ft-xiphosuran
Lyrics: |-
    There's no such thing as a system,
    Would you please consult the graph
    It says that everything works for everyone else
    And any fault you can find is your own
    Everyone here is together alone
    
    [Sleeping at the wheel
    None of this is real
    Only way to change a thing is backroom deals
    
    For a thousand years
    Ground between the gears
    Don't you dare give up
    Feed the machine blood]
---
Track: Lake of Rot, Illinois
Duration: 2:00
URLs:
- https://kalibration.bandcamp.com/track/lake-of-rot-illinois
Lyrics: |-
    Roads stretch on a long long while,
    Amber waves and cornrows for miles and miles.
    With nothing out your car window but that,
    It's obvious the whole damn world is flat.
    
    Your house is a castle that's constantly under siege,
    Didn't you hear about it on TV?
    There's a million billion criminals,
    They blew the whole city up.
    
    Just makes perfect sense
    That bars need parking lots.
    There's nothing I like less
    Than people at bus stops.
    
    [If you're bumping this in an SUV, i hope you crash
    Fuck you, yuppie scum
    If you manage the management, i hope you fucking choke
    Fuck you, yuppie scum]
---
Track: I Feel Like a Hylic
Duration: 1:32
URLs:
- https://kalibration.bandcamp.com/track/i-feel-like-a-hylic
Lyrics: |-
    You say these things will pass
    But I'm made of sugarglass
    And you say it's just a phase
    But my wave's being canceled out
    
    Walk the shady way again
    Games I want to play again
    Figure out where to stay again
    Probably with my junkie friends
---
Track: Gex
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:47
URLs:
- https://kalibration.bandcamp.com/track/gex
Lyrics: |-
    All my lyrics start with "I"
    Or the second word is "my"
    Just how much space do I take up
    Inside of my own fucking mind?
    
    I heard you live in a crypto mine
    Where it's 90 degrees all the time
    And you spend all of your cash on slime
    Making YouTube videos for
    
    No one
    
    Else but you can take the pain away
    Yeah, you said you'd make it go away
    Yeah, you said you'd take me far away
    Now I'm standing in your empty place
---
Track: Now Bear My Arctic Blast!
Duration: 2:22
URLs:
- https://kalibration.bandcamp.com/track/now-bear-my-arctic-blast
Lyrics: |-
    I hope my third and fourth grade teacher
    Gets found dead in a ditch
    After she swerves her SUV
    Off the edge of a cliff
    
    I know it's probably bad to hold a
    Grudge for so damn long
    But honestly, I would feel better
    Knowing she was gone
    
    Part of me is nine years old
    Being screamed at
    Forever
    That part of me is trying to
    Stay small enough
    To avoid detection
    
    [Does it amuse you
    When i flagellate myself?
    Would it appease you
    If i implicate myself?
    Would it make you happy
    If i immolate myself?
    Fuck it all, man,
    I'm tired of myself]
---
Track: Courtesan
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:11
URLs:
- https://kalibration.bandcamp.com/track/courtesan
Lyrics: |-
    I still want to be your courtesan
    All the pretty things you'd make me try on
    I want to be the clothes you throw so lazy on your bed
    I want to be the intrusive thought in your head
    What could i ever do
    To make it up to you?
